
/*
	Theme Name: Freeman, Wolfe & Greenbaum, P.A.
	Theme URI: 
	Description: 
	Author: Manoj Kumar Sharma
	Version: 1.0
	License: 
	License URI: 
	Template: template 
	Tags: 
*/


 @import url("../template/style-082013.css");    



/* ----- START [4] Custom Styles ----- */




/* -- Body Styles -- */

body {
	font-family:Arial, "Helvetica", sans-serif;
	background: #f7f7f7;
	color:#585757;
	font-size:14px;
	}
	
	/* -- this eliminates the iframe on the Contact Us page that displaces the layout on webkit browsers */
	body > iframe {
		display:none;
		}

	header {
		height:199px;
		background:url("img/bg-header.gif") repeat-x left top;
		}

	.logo-header {	
		margin-top:10px;
		}

	header address {
		float: left;
		color:#f7f7f7;
		font-size:92.9%;
		font-style: normal;
		margin:0px;
		text-align: right;
		line-height: 34px;
		}			

	.phone-header {
		text-align: right;
		margin-top:30px;
		float:right;
		}

	.phone-header i {
		color:#de9f08;
		font-weight: bold;
		font-style: normal;
		padding-right:6px;
		text-transform: uppercase;
		}

	.phone-header b {
		font-size:171.4%;
		color:#f7f7f7;
		font-weight: normal;
		line-height:18px;
		}

	.tip-top-nav ul {
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		list-style:none;
		float:right;
		}
	
	.tip-top-nav ul li {
		padding:0px;
		margin-top:0px;
		margin-bottom:11px;
		line-height:34px;
		float:left;			
		}
	
	.tip-top-nav ul li a, .tip-top-nav ul li a:visited {
		text-decoration:none;
		color:#f7f7f7;
		font-size:71.4%;
		padding:0px 10px;
		text-transform: uppercase;
		font-weight: bold;		
		}
	
	.tip-top-nav ul li a:hover {
		color:#2e536a;
		}

	.tip-top-nav ul li a:active, .tip-top-nav ul li a:focus, .tip-top-nav ul li.current_page_item a {
		color:#8db4b5;
		}


  /* -- Main Navigation -- */

	.nav-wrapper .container-12 .grid-12 {
		background:url("img/bg-main-nav.gif") repeat-x left top;
		height:43px;
		z-index:9;
		margin-top:25px;
		-moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
		-webkit-box-shadow: inset 1px 1px 4px -1px rgba(0,0,0,0.75);
		-moz-box-shadow: inset 1px 1px 4px -1px rgba(0,0,0,0.75);
		box-shadow: inset 1px 1px 4px -1px rgba(0,0,0,0.75);
		}

	nav.main ul {
	    margin:0px 0px 0px 10px;
	    padding:0px 0px 0px 0px;
	    list-style:none;
		}
	
	nav.main ul li {
	    float:left;
	    padding:0px 0px 0px 2px;
	    margin:0px;
		list-style:none;	
	    position:relative;
		}

	nav.main ul li:first-child {
		background:none;		
		}

	nav.main ul li a, nav.main ul li a:visited {
		margin:0px;
		padding:13px 14px;
		display:block;
		color:#f7f7f7;
		font-size:92.9%;
	    text-decoration:none;
		}

	nav.main ul li a:hover {
		background:url("img/bg-hover-main-nav.gif") repeat-x left top;
		color:#fff;
		}
		
	nav.main ul li a:active, nav.main ul li a:focus, nav.main ul li.current_page_item a {
		color:#de9f08;
		}


		/* main level link hover */

	nav.main ul li:hover > a {
		background:url("img/bg-hover-main-nav.gif") repeat-x left top;
		color:#fff;		}
	
/* dropdown */
		
	/* level 2 list */
	
	nav.main ul ul {
		display:none;
		}
	
	nav.main ul li:hover > ul {
		display: block;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		width:210px;
		position:absolute;
		background:#4e4e4e !important;
		z-index:99;
		}
	
	nav.main ul ul li {
		float:none;
		margin:0px;
		padding:0px 0px 0px 0px;
		text-align:left;
		position:relative;
		}

	nav.main ul ul li a, nav.main ul ul li a:visited {
		display:block;
		margin:0px;
		padding:7px 5px 9px 15px;
		color:#fff !important;
		}
		
	nav.main ul ul li a:hover, nav.main ul ul li a:active, 
	nav.main ul ul li a:focus, nav.main ul ul li.current_page_item a {
		background:#787878;
		color:#fff;
		}

	nav.main ul ul li:hover > a {
		background:#787878;
		color:#fff;
		}

	/* ----- Drop Navigation:IIIrd Level ----- */


	nav.main ul ul ul {
		display:none !important;
		}

		nav.main ul ul li:hover ul {
			position:absolute;
			display:block !important;
			width:265px; 
			padding:0px;
			margin:0px;
			left:210px;
			top:0px;
			background:#787878 !important;			
			}

		nav.main ul ul ul li {
			display:block;
			width:265px;
			}

		nav.main ul ul ul li a, nav.main ul ul ul li a:visited  {
			display: block;
			color:#cfcfcf !important;					
			text-decoration: none;
			padding:7px 25px 9px;
			font-size:85.7%;				
			}

		 nav.main ul ul ul li a:hover, nav.main ul ul ul li a:active, 
		 nav.main ul ul ul li a:focus, nav.main ul ul ul li.current_page_item a {	
			background:#949494;
			color:#fff;			
			}

	/* -- Search Box -- */

	.search-box {
		width:127px;
		float: right;
		background:url("img/bg-search-box.gif") repeat-x left top;
		height:27px;
		margin-top:7px;
		margin-right:15px;
		border-radius:15px;
		-moz-border-radius:15px;
		-webkit-border-radius:15px;
        }

	#search-form ol {
	    margin:0px 0px 0px 0px;
	    padding:0px;
	    }
	
	#search-form ol li {
	    float:left;
	    list-style:none;
	    margin:0px;
	    padding:0px;
        }
	
	#search-form .label-search {
		display:none;	
	    }
		
	#search-form ol li input[type="text"] {  
		background:none; 
	    padding:3px 4px 0px 4px;
	    border:none;
	    height:20px;
		width:85px;
	    font-size:87%;
	    text-align:left;
	    color:#fff;
		margin:0px 0px 0px 0px;
	    }
		
	.ie8 #search-form ol li input[type="text"] {  
		background:none; 
	    padding:5px 4px 0px 4px;
	    border:none;
	    height:18px;
		width:85px;
	    font-size:87%;
	    text-align:left;
	    color:#fff;
		margin:0px 0px 0px 0px;
	    }

	#search-form ol li input[type="submit"] {
	    border:none;
		width:15px;
		height:17px;
		margin:6px 0px 0px 7px;
		background:url("img/btn-search-box.gif") no-repeat left top;
	    text-indent:-999px; 
	    }

/* -- Marketing Area-- */
	
	.marketing-area {
		margin-top:0px;
		background:#8ba0ab;
		min-height:23px;
		display:block;
		}

	.banner-home {
		text-align: center;
		width:940px;
		min-height:23px;
		overflow:hidden !important;
		position:relative;
		display:block;
		}

	.banner-home #slides {
		overflow:hidden !important;
		z-index:2;
		}

	.banner-home .slides_container {
		overflow: hidden !important;
		width:940px;
		height:325px;
		}
	
	.banner-home .slides_container div.slide {
		display: block;
		height:325px;
		width:940px;
		overflow:hidden !important;
		}
		
	.banner-home ul.pagination {
		display:none;
	    }

	.marketing-area-inner {
		margin-top:0px;
		background:#8ba0ab;
		height:234px;
		display:block;
		}

	 .banner-inner {
		text-align: center;
		width:940px;
		border-bottom: 10px solid #457fa3;
		position:relative;
		}

	.page-title {
		font-size:171.5%;
		line-height:20px;
		color:#f7f7f7;
		top:110px;
		right:60px;
		padding:0 11px;
		text-transform: uppercase;
		font-weight: bold;
		position: absolute;
		}
		
	.page-id-519 .page-title, .page-id-516 .page-title {
		font-size:171.5%;
		line-height:20px;
		color:#2e536a;
		top:110px;
		right:60px;
		padding:0 11px;
		text-transform: uppercase;
		font-weight: bold;
		position: absolute;
		}

	.home .breadcurmbs {
		display:none;	
		}

	.breadcurmbs {
		display: block;
		}

	.breadcurmbs #crumbs {	
		padding:10px 0px 10px;
		color: #2e536a;
		border-bottom: 1px solid #004675;
		width:580px;
		}

	.breadcurmbs #crumbs span {	
		color: #2e536a;
		margin-left: 4px;
		}

	.breadcurmbs #crumbs a {	
		margin: 0 4px;
		color: #457fa3;
		text-decoration: none;	
		}

	.breadcurmbs #crumbs a:hover {	
		text-decoration: none;
		}	

/* -- Bucket Area -- */
	
	.bucket-area-aop {
		padding:0px;
		margin:0px;
		display:block;
		}

/* -- Buckets -- */
	
	.bucket-area-aop .grid-12 {
		padding:20px  0px 20px;
		background:url("img/shadow-aop-bucket.png") no-repeat center bottom;
		border-top: 10px solid #457fa3;
		border-bottom: 10px solid #457fa3;
		}

	.buckets {
		padding:0px;
		margin-top:0px;
		display:block;
		background:url("img/bg-aop.gif") repeat-x left top;
		height:154px;
		}

	.buckets ul {
		list-style:none;
		margin:0px;
		padding:0px;
		}
	
	.buckets ul li {
		position:relative;
		z-index:999;
		display:block;
		float:left;
		margin:0px;
		/*width:156px;*/
		width: 133px;
		padding:0px 0px 0px 0px;
		background:url("img/divider-aop-bucket.gif") no-repeat left top;
		}

	.buckets ul li:first-child {
		background:none;
		padding-left: 0px;
		width: 140px;
		}
	
	.buckets ul li a,
	.buckets ul li a:visited {
		display:block;
		/*padding:68px 20px 0px 20px;*/
		padding: 68px 10px 0 10px;
		color:#fff;
		height:86px;
		font-size:85.7%;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		}

	.buckets ul li a:hover {
		background:#525252;
		}

	.buckets ul li:hover > a {
		background:#525252;
		}


/* -- Second Level Links -- */
		
		.buckets ul ul {
			display:none;
			position:absolute;
			z-index:51;
			bottom:154px;
			left:0px;
			padding:15px 0px;
			width:162%;
			background:#525252;
			}

		.buckets ul ul li {
			display:block;
			float:none;
			width:10%;
			margin:0px;
			padding:0px;
			background:none !important;
			}
		
		.buckets ul ul li a,
		.buckets ul ul li a:visited {
			display:block;
			padding:4px 10px 4px 19px;
			height:auto;
			border:none;
			color:#f7f7f7;
			font-size:85.7%;
			text-decoration:none;
			text-transform:none;
			text-align: left;
			width:186px;
			background:url("img/arrow-bucket-aop.png") no-repeat 10px 8px !important;
			}
		
		.buckets ul ul li a:hover,
		.buckets ul ul li a:active,
		.buckets ul ul li a:focus {
			background:#424242 url("img/arrow-bucket-aop.png") no-repeat 10px 8px !important;
			}



/* -- Mid-Section -- */
	
	.mid-section {
		padding-top:10px;
		padding-bottom: 35px;
		}

/* -- Main Content Block -- */
.content {
	color: #585757;
	padding:20px 20px 0px 0px;
	}
	
	.content hr {
		}
		
	.content blockquote {
		}
		
	.content a,
	.content a:visited {
		color:#de9f08;
		text-decoration:underline;
		}
	
	.content a:hover,
	.content a:active,
	.content a:focus {
		color:#2e536a;
		text-decoration: none;
		}
		
	.content p {
		margin: 0px 0px 16px 0px;
		padding: 0px 0px 0px 0px;
		line-height:17px;
		color:#585757;
		}
			
	.content h1 {
		font-size:171%;
		color:#373737;
		margin:5px 0px 17px 0px;	
		padding: 0px;
		font-weight:normal;
		}
	
	.content h2 {	
		font-size:128.6%;		
		color:#3e6388;
		margin: 0px 0px 5px 0px;
		padding: 0px;
		}
	
	.content h3 {	
		color: #2c5495;
		font-size:107.1%;	
		margin: 0px 0px 8px 0px;
		padding: 0px;
		font-weight:normal;	
		}
	
	.content h4 {	
		font-size:92.3%;
		font-weight: normal;
		color: #000;
		margin: 0px 0px 10px 0px;
		padding: 0px;	
		}
	
	.content h5 {	
		font-size:84.3%;
		font-weight: normal;
		color: #000;
		margin: 0px 0px 10px 0px;	
		}

	.content ul {
		margin: 5px 0px 0px 30px;
		padding:0;
		}	

	.content ul li {
		margin: 0px;
		padding:0px 0px 5px 0px;
		}

/* -- Sidebar Area -- */

	.sidebar {
		margin-top:30px;
		}

	.home .sidebar {
		margin-top:22px;
		}

	.blog-sidebar {
		margin:13px 0px 0px 0px;
		padding-bottom:0px;
		}

	.blog-sidebar h2 {
		color:#f7f7f7;
		margin:0px;
		padding:25px 0px 20px 15px; 
		font-size:110.3%;
		text-transform:uppercase;
		background:#2e536a;
		}

	.blog-sidebar ul {
		margin:0px 0px 30px;
		padding:0px 0px 10px 0px;
		list-style-type:none;
		background: #e0e0e0;
		}

	.blog-sidebar ul li {
		margin:0px;
		padding:5px 18px 0px 17px;
		color:#000;
		}

	.blog-sidebar ul li a {
		margin:0px;
		padding:10px 2px;
		color:#000;
		text-decoration: none;
		}

	 .blog-sidebar ul li a:hover {  
	   color: #3c667f;
	   }

	#testimonial-slides {
		background:#e0e0e0;
		height:240px;
		position:relative;
		}

	#testimonial-slides h2 {
		color:#f7f7f7;
		margin:0px;
		padding:25px 0px 20px 15px; 
		font-size:110.3%;
		text-transform:uppercase;
		background:#2e536a;
		}

	#testimonial-slides h2 span {
		font-weight: normal;
		}

	.testimonial-container {
		width:300px;
		overflow:hidden !important;
		margin-top:0px;
		}

	#testimonial-slides .slides_control {
		height:130px !important;
		overflow:hidden !important;
		}

    #testimonial-slides .slides_container  {
		width:297px;
		height:128px !important;
		overflow:hidden !important;
		margin:20px auto 0px;
		display:block;
		}

	#testimonial-slides .view-all a {
		float:right;
		color: #2e536a;
		text-decoration: underline;
		margin:0px;
		padding:0px 20px 0px 0px;
		}

	#testimonial-slides .view-all a:hover {
		text-decoration:none;
		}

	#testimonial-slides .pagination	{
		display: none;
		}

	.button-testimonial-slider {
		float:right;
    	position:absolute; 
    	width:60px;
    	top:21px;  	
    	right:10px;
		}

	.button-testimonial-slider .prev {
		width:25px;
		height:25px;
		cursor:pointer;
		background:url("img/btn-previous-slider-clients.png") no-repeat right top;
		display:block;
		float:left;	
		color:#fff;
		margin:0;
		}

	.button-testimonial-slider .next {
		width:25px;
		height:25px;
		cursor:pointer;
		background:url("img/btn-next-slider-clients.png") no-repeat right top;
		display:block;
		float:left;
		margin:0 0px 0px 10px;
		}

/* -- Sidebar Area -- */
	
	#affiliation-slides {
		background:#e0e0e0;
		height:270px;
		margin-top:30px;
		position:relative;
		}

	#affiliation-slides h2 {
		color:#f7f7f7;
		margin:0px;
		padding:25px 0px 20px 15px; 
		font-size:110.3%;
		text-transform:uppercase;
		background:#2e536a;
		}

	#affiliation-slides h2 span {
		font-weight: normal;
		}

	.affiliation-container {
		width:300px;
		overflow:hidden !important;
		margin-top:0px;
		}

	#affiliation-slides .slides_control {
		height:154px !important;
		overflow:hidden !important;
		}

    #affiliation-slides .slides_container  {
		width:297px;
		height:154px !important;
		overflow:hidden !important;
		margin:20px auto 0px;
		display:block;
		}

	#affiliation-slides .view-all a {
		float:right;
		color: #2e536a;
		text-decoration: underline;
		margin:0px;
		padding:0px 20px 0px 0px;
		}

	#affiliation-slides .view-all a:hover {
		text-decoration:none;
		}

	#affiliation-slides .pagination	{
		display: none;
		}


/* -- Client Center -- */

iframe.client-center {
	width:940px;
	min-height:900px;
	overflow-y: scroll;
	overflow-x: hidden;
	border:none;
	}	


	/* -- Footer -- */

	footer {
		
		}

		.footer-top {
			border-top:1px solid #2e536a;
			border-bottom:1px solid #3c6d8c;
			background:#457fa3;
			}

	
	.geo-block {
		color:#fff;
		font-size:92.9%;
		margin:0px;
		padding:42px 0px 42px;
		font-family: "Calibri", Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
		line-height:16px;
		}

	.footer-mid {
		background:#2e536a;
		padding-bottom:5px;
		}

	.footer-mid .grid-3 h2 {
		  margin:35px 0px 0px 0px;
		  padding-bottom:13px; 
		  color:#8db4b5;  
		  font-size:114.3%;
		  font-weight: bold;
		  border-bottom:1px solid #416674;
		  }

	.footer-mid .grid-12 {
		border-bottom:1px solid #416674;
		padding-bottom:45px;
		}

	.footer-mid .grid-3 address {  
		  margin:12px 0px 8px 0px; 
		  color:#f7f7f7;
		  font-size:92.9%;
		  font-weight:normal;
		  font-style:normal;  
		  }

	.footer-mid .grid-3 .logo-footer {
		display:block;
		margin:15px 0px 20px;
		}

	.footlinks ul {
		margin:0px;
		padding:0px;
		list-style:none;
		}
	
	.footlinks ul li {
		margin:0px;
		padding:0px;
		border-bottom:1px solid #416674;
		background:url("img/bullet-footlinks.png") no-repeat 5px 9px;
		}

	.footlinks ul li a, .footlinks ul li a:visited {
		display:block;
		text-decoration:none;
		color:#fff;
		padding:5px 13px;
		font-size:85.7%;
		}
	
	.footlinks ul li a:hover {
		color:#de9f08;
		}

	.footlinks ul li a:focus, .footlinks ul li a:active, .footlinks ul li.current_page_item a {
		color:#8db4b5;
		}

	.footer-bottom {
		background:#2e536a;
		}

	  footer .disclaimer {
		  padding-top:25px;
		  padding-bottom:15px;  
		  } 

	  footer .disclaimer p {
		  margin:0 50px 20px 0px;
		  color:#fff; 
		  font-size:78.6%; 
		  line-height:17px;
		  }

	  footer .disclaimer a { 
		  color:#fff;  
		  text-decoration:none;
		  }

	  footer .disclaimer a:hover { 
		  color:#de9f08;
		  }	




/* -- QC Form Shadowbox -- */			
			
	#qc-button {
		position:fixed;
		right:0px;
		top:133px;
		z-index:999;
		}

	#qc-button a, #qc-button a:visited {
		background:url("img/button-qc-form.gif") no-repeat left top;
		display:block;
		height:95px;
		width:71px;
		}	

	#qc-hidden {
		display:none;
		position:fixed;
		z-index:999;
		top:0px;
		left:0px;
		margin:0px;
		padding: 0px;
		width: 100%;
		height:100%;
		background:#000; /* Fall back for browsers that do not understand RGBA */
		background:rgba(0,0,0,.75);
		background: url("img/qc-shadowbox-background.png") repeat left top;
		}
		
	.no-js #qc-hidden {
		display: block;
		position: relative;
		top: auto;
		left: auto;
		background: none;
		}
		
	#qc-hidden .quick-contact-box {
		margin:100px auto 0px auto;
		padding:37px 0px 25px 0px;
		width:413px;
		background:#2e536a;
		color:#444;
		border:1px solid #173142;
		position:relative;
		}

	#qc-hidden .quick-contact-box h2 {
		margin:0px 0px 10px;
		padding:0px;
		text-align: center;
		}

	#qc-hidden .quick-contact-box p {
		margin:0px 0px 15px 26px;
		padding:0px;
		color:#fff;
		}
		
	#qc-hidden .no-js .quick-contact-box {
		margin-top: 0;
		}
		
	#qc-hidden a#qc-close,
	a#qc-close:visited {
		display: block;
		position:absolute;
		background:#000;
		padding:3px 1px 3px 4px;
		right:10px;
		color:#fff;
		top:4px;
		width:13px;
		font-weight: bold;
		text-decoration: none;
		height:18px;
		border-radius:3px;
		}
		
	#qc-hidden .no-js a#qc-close {
		display: none;
		visibility: hidden;
		}
		
	#qc-hidden a#qc-close:hover,
	a#qc-close:active,
	a#qc-close:focus {
		color:#ccc;
		}
		
	#qc-hidden .quick-contact-box ul {
		margin: 0;
		padding: 0px 0px 0px 20px;
		}
		
	#qc-hidden .quick-contact-box li {
		list-style: none;
		}
		
	#qc-hidden .quick-contact-box label {
		display: none;
		}
	
	#qc-hidden .quick-contact-box input,
	#qc-hidden .quick-contact-box textarea {
		padding:8px 0px 8px 5px;
		margin: 3px 0 5px 8px;
		width:353px;
		background:#506f82;
		border: none;
		color:#fefefe;
		text-transform:uppercase;
		}
	
	#qc-hidden .quick-contact-box textarea {
		height:100px;
		width:353px;
		}
		
	#qc-hidden .quick-contact-box input[type="submit"] {
		margin:0px 0 8px 132px !important;
		display:block;
		padding:0px !important;
		height:33px !important;
		width:150px;
		border:0px !important;
		background:url("img/button-send-qc-form.gif") no-repeat center top;
		text-indent: -99999em;
		}

	#qc-hidden .quick-contact-box input[type="submit"]:hover {
		background:url("img/button-send-qc-form.gif") no-repeat center -33px;
		}

	.quick-contact-box .validation_error {
		margin-bottom: 10px;
		width:336px !important;
		margin-left:28px !important;
		}
		
	.quick-contact-box .validation_message {
		margin-top: 7px !important;
		width:336px;
		margin-left:8px !important;
		}





/* -- Shadowbox Styles -- */

#sb-container, #sb-wrapper { text-align:left; }
#sb-container, #sb-overlay { position:absolute; top:0; left:0; width:100%; margin:0; padding:0; }
#sb-container { height:100%; display:none; visibility:hidden; z-index:999; }
body>#sb-container { position:fixed; }
#sb-overlay { height:expression(document.documentElement.clientHeight+'px'); }
#sb-container>#sb-overlay { height:100%; }
#sb-wrapper { position:relative; }
#sb-wrapper img { border:none; }
#sb-body { position:relative; margin:0; padding:0; overflow:hidden; border:1px solid #303030; height:100%; }
#sb-body-inner { position:relative; height:100%; }
#sb-content.html { height:100%; overflow:auto; }
#sb-loading { position:absolute; top:0; width:100%; height:100%; text-align:center; padding-top:10px; }
#sb-body, #sb-loading { background-color:#060606; }
#sb-title, #sb-info { position:relative; margin:0; padding:0; overflow:hidden; }
#sb-title-inner, #sb-info-inner { position:relative; font-family:'Lucida Grande', Tahoma, sans-serif; line-height:16px; }
#sb-title, #sb-title-inner { height:26px; }
#sb-title-inner { font-size:16px; padding:5px 0; color:#fff; }
#sb-info, #sb-info-inner { height:20px; }
#sb-info-inner { font-size:12px; color:#fff; }
#sb-nav { float:right; height:16px; padding:2px 0; width:45%; }
#sb-nav a { display:block; float:right; height:16px; width:16px; margin-left:3px; cursor:pointer; }
#sb-nav-close { background-image:url(img/shadowbox/close.png); background-repeat:no-repeat; }
#sb-nav-next { background-image:url(img/shadowbox/next.png); background-repeat:no-repeat; }
#sb-nav-previous { background-image:url(img/shadowbox/previous.png); background-repeat:no-repeat; }
#sb-nav-play { background-image:url(img/shadowbox/play.png); background-repeat:no-repeat; }
#sb-nav-pause { background-image:url(img/shadowbox/pause.png); background-repeat:no-repeat; }
#sb-counter { float:left; padding:2px 0; width:45%; }
#sb-counter a { padding:0 4px 0 0; text-decoration:none; cursor:pointer; color:#fff; }
#sb-counter a.sb-counter-current { text-decoration:underline; }
div.sb-message { font-family:'Lucida Grande', Tahoma, sans-serif; font-size:12px; padding:10px; text-align:center; }
div.sb-message a:link, div.sb-message a:visited { color:#fff; text-decoration:underline; }






/* ----- END [4] Custom Styles ----- */













/* ----- [5] Non-Semantic Helper Classes ----- */

/* for image replacement */
.ir { 
	display:block; 
	text-indent:-999em; 
	overflow:hidden; 
	background-repeat:no-repeat; 
	text-align:left; 
	direction:ltr; 
	}

/* Hide for both screenreaders and browsers  [ css-discuss.incutio.com/wiki/Screenreader_Visibility ] */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { 
	border: 0; 
	clip: rect(0 0 0 0); 
	height: 1px; 
	margin: -1px; 
	overflow: hidden; 
	padding: 0; 
	position: absolute; 
	width: 1px; 
	}

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { 
	clip: auto; 
	height: auto; 
	margin: 0; 
	overflow: visible; 
	position: static; 
	width: auto; 
	}

/* Hide visually and from screenreaders, but maintain layout */
.invisible { 
	visibility:hidden; 
	}

/* >> The Magnificent CLEARFIX:Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, 
.clearfix:after { 
	content:"\0020"; 
	display:block; 
	height:0; 
	visibility:hidden; } 

.clearfix:after { clear:both; }

/* Fix clearfix:blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom:1; clear:both; }

/* ----- END [5] Non-Semantic Helper Classes ----- */













/* ----- [6] Media Queries ----- */
/* ----- These follow after primary styles so they will successfully override. ----- */


/* TABLET - screen sizes between (700px) and full site (1000px) */
@media only screen and (min-width: 700px) and (max-width: 1000px) {
	
	
	
	}


/* MOBILE - screen sizes less than (700px) */
@media only screen and (max-width: 699px) {
	
	
	
	}


/* ----- END [6] Media Queries ----- */













/* ----- [7] Print Styles ----- */
/* ----- inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ ----- */

@media print {

	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
	-ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
	a, a:visited { color: #444 !important; text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
	
	}

/* ----- END [7] Print Styles ----- */













